SeExpr

Classes | Macros
ExprBrowser.cpp File Reference
`#include <QDir>`
`#include <QFileInfo>`
`#include <QTreeWidget>`
`#include <QTreeWidgetItem>`
`#include <QVBoxLayout>`
`#include <QTabWidget>`
`#include <QHeaderView>`
`#include <QLabel>`
`#include <QTextBrowser>`
`#include <QPushButton>`
`#include <QSpacerItem>`
`#include <QSizePolicy>`
`#include <QSortFilterProxyModel>`
`#include <QFileDialog>`
`#include <QMessageBox>`
`#include <cassert>`
`#include "ExprEditor.h"`
`#include "ExprBrowser.h"`

Go to the source code of this file.

## Classes
class | ExprTreeItem
class | ExprTreeModel
class | ExprTreeFilterModel

## Macros
#define | P3D_CONFIG_ENVVAR "P3D_CONFIG_PATH"

## Macro Definition Documentation

## ◆ P3D_CONFIG_ENVVAR

#define P3D_CONFIG_ENVVAR "P3D_CONFIG_PATH"

Definition at line 41 of file ExprBrowser.cpp.